#s-desktop{margin-top:5px; margin-bottom:0; padding:0; margin-left:520px; position:relative}

/************* CONNEXION *****************/
#waiting{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1500;
  background-color: #333;
  background-color: rgba(0,0,0,0.5);

  }
.waiting-inner{box-sizing: border-box;width: 600px; background: #fff; margin: 0 auto; margin-top: 100px; padding: 10px 0px; padding-bottom: 0px; border-radius: 5px; border: 1px solid #eee}
.waiting-inner p{padding: 0 10px}
.waiting-inner a{
  background: #f17937;
  color: #f5f5f5;
  padding: 5px 10px;
  border-radius: 6px; text-decoration: none;
  font-size: 1em
}
.waiting-header{padding: 5px 10px; border-bottom: 1px solid #ddd; margin-bottom: 15px; background: url('/fileadmin/templates/img/logo-junior.png') no-repeat 15px 0; background-size: 130px;  height: 40px}
.waiting-header img{display: none; visibility: hidden}
.waiting-footer{
  text-align: center; padding: 10px;
  border-top: 1px solid #eee;
  background: #fff;
}

header #waiting p, header.header #waiting strong{color: #333 !important}

.logo-junior-fr{display: block}
.logo-junior{display: none}
.logo-ecole{display: none}

#live-result li.active a, #live-result a:hover, #live-result a:focus{background: #e15705; color: #fff}
/**** COMPARATEUR ****/
.selectize-dropdown .active{background-color: rgb(225,87,5) !important;color:#fff !important}

/** carte mentale */
#correlatsButton{border-color: rgba(246,153,70,.9); background: rgba(246,153,70,1)}
#correlatsButton *{color: #fff !important}
#correlatsButton:hover{background: rgb(225,87,5)}